/*@font-face {
    font-family: 'FocoCC';
    src: url('../../fonts/FocoCC/FocoCC_W_Rg.eot');
    src: url('../../fonts/FocoCC/FocoCC_W_Rg.eot?iefix') format('eot'),
         url('../../fonts/FocoCC/FocoCC_W_Rg.woff') format('woff'),
         url('../../fonts/FocoCC/FocoCC_Rg.ttf') format('truetype'),
         url('../../fonts/FocoCC/FocoCC_W_Rg.svg#webfontp9QQgcGy') format('svg');
    font-weight: normal !important;
    font-style: normal !important;
    
}*/

@font-face {
    font-family: 'FocoCC';
    src: url('https://www.cancer.org.au/fonts/emhd/fococc_rg-webfont.eot');
    src: url('https://www.cancer.org.au/fonts/emhd/fococc_rg-webfont.eot?iefix') format('eot'),
         url('https://www.cancer.org.au/fonts/emhd/fococc_rg-webfont.woff') format('woff'),
         url('https://www.cancer.org.au/fonts/emhd/fococc_rg-webfont.ttf') format('truetype'),
         url('https://www.cancer.org.au/fonts/emhd/fococc_rg-webfont.svg#webfontp9QQgcGy') format('svg');
    font-weight: normal !important;
    font-style: normal !important;
    
}


body{
	font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
font-size: 14px;
color: #5a5a5a;
	margin: 0;
	padding: 0;
	line-height:1.4;
}
	



/* Headings and Font Tags
============================== */

h1, h2, h3, h4, h5, h6 {

}


h1 {
	font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
color: #0F1E64;
font-weight: bold;
}

h1.cca-donate-header {
	font-size: 14px;
	margin-left: 20px;
	line-height: 55px;
}


h2 {
	
	clear:both;
}
h3 {
	
	clear:both;
}
h4 {
	
	clear:both;
}

p {
	margin:0;
	padding:0 0 1.4em;

}

/* Link Styles
============================== */

a {
	color: #009BDC;
	text-decoration: none;
}

a:visited {
	
}

a:hover {
	text-decoration: underline;
}

a:active {
	
}


/* List Styles
============================== */
* html ol {
	margin:0 0 0 5px;
}
*:first-child+html ol {
	margin:0 0 0 5px;
}
ul {
	list-style-position: outside;
	padding: 0 0 1.5em 2em;
	margin: 0;
	list-style: square;
}
ul ul {
	padding-bottom: 0;
	margin: 0;
}
ul li {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}
ol {
	list-style-position: outside;
	list-style:decimal;
	padding: 0 0 1.5em 2em;
	margin: 0;
}
ol ol {
	list-style:lower-alpha;
	padding-bottom: 0;
	margin: 0;
}
ol li {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}
ol li li {
	list-style-type:lower-alpha;
}
ol li li li {
	list-style-type:lower-roman;
}
ol li li li li {
	list-style-type:decimal;
}
dl {
	padding: 0 0 1.5em;
	line-height: 1.5em;
}
dt {
	font-weight: bold;
	padding: 0;
	margin: 0;
}
dd {
	padding: 0 0 0 2em;
	margin: 0;
}


/* other tags
============================== */
img {
	vertical-align: bottom;
	border: none;
}
blockquote {
	margin:0;
	padding:0 25px 1.4em;
}
hr {
	background-color:#ddd;
	color:#ddd;
	border:0 none;
	height:1px;
	width: 90%;
	margin: 15px auto;
	clear: both;
}
table {
	border-collapse:collapse;
}
td {
	padding:0;
}

.clear {
clear: both;	
}


/* Page structure
============================== */

#container {
width: 100%;
padding: 0;
margin: 0;
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/pagebackground.gif");
background-repeat: repeat-x;
background-position: top;
height: 260px;	
}

#landingpagebanner {
max-width: 1650px;
margin: 0 auto;
float: none;
background-image:url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_bannerpic.jpg");
background-repeat: no-repeat;	
background-position: 50% 255px;
height: 820px;
z-index: -999;
}

#donationpagebanner {
max-width: 1650px;
margin: 0 auto;
float: none;
background-image:url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/donation_bannerpic.jpg");
background-repeat: no-repeat;	
background-position: 50% 255px;
height: 820px;
z-index: -999;
}


#pagecontainer {
	margin: 0 auto 0px auto;
width: 960px;
float: none;
}


/* Header
============================== */



div.box {
position: relative;
float: left;
margin-left: 10px;
margin-right: 10px;
}

#header.col16 div.box.wide3 {
width: 160px;
float: left;
}

#header div.box.wide13 {
width: 760px;
float: right;
}

#header.col16 div.column.colwide16 {
width: 960px;
}

/* main menu */

#mainmenu {
clear: both;
}

#mobileMenu {
display: none;
}

ul.main {
color: #0F1E64;
font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
font-weight: bold;
-moz-box-shadow: 0 1px 1px #666;
-webkit-box-shadow: 0 1px 1px #666;
box-shadow: 0 1px 1px #666;
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
border-radius: 25px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
position: relative;
z-index: 999;
list-style-type: none;
height: 50px;
padding: 0;
width: 940px;
}

ul.main li {
color: #0F1E64;
font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
font-weight: bold;
height: 50px;
line-height: 50px;
width: 140px;
text-align: center;
position: relative;
float: left;
border-left: 1px solid #ffee55;
border-right: 1px solid #ffbb00;
}

ul.nav.main li.first {
width: 109px;
border-left: none;
}

ul.nav.main li.link2 {
width: 109px;
}

ul.nav.main li.link3 {
width: 148px;
}

ul.nav.main li.link4 {
width: 118px;
}

ul.nav.main li.link5 {
width: 78px;
}

ul.nav.main li.link6 {
width: 168px;
}

ul.nav.main li.last {
width: 198px;
border-right: none;
}


ul.nav.main li.first a {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_left_110_30.png");
background-repeat: no-repeat;
}

ul.nav.main li.last a {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_right_220_30.png");
background-repeat: no-repeat;
background-position: top right;
}

ul.main li a {
color: #0F1E64;
font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
font-weight: bold;
font-size: 14px;
display: block;
height: 50px;
line-height: 50px;
width: inherit;
text-align: center;
text-decoration: none;
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_middle_120_30.png");
background-position: 0 0;
}

ul.main li a:hover {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_middle_120_30.png");
background-position: 0 50%;
}

ul.nav.main li.first a:hover {
	background-position: 0 50%;
}

ul.nav.main li.last a:hover {
background-position: right 50%;

}


/* Content Area
============================== */

#pagecontent {
	width: 100%;
	padding: 0;
	margin: 25px 0 0 0;

}

#leftcol {
	float: left;
	width: 260px;
	padding: 0 20px;
}

#rightcol {
	float: right;
	width: 660px;
	margin-top: 150px;
	margin-bottom: 30px;
}

#leftcol .box {
	width: 100%;
}

#leftcol .boxheading {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/leftcolumn_navtop.png");
width: 220px;
height: 55px;
}

#leftcol .boxheading a {
text-decoration: none;
}


/* left menu */

.boxmenu {
padding: 0;
margin: 0;
float: left;
width: 220px;	
}

.boxheading a {
color: #0F1E64;
text-decoration: none;
height: 55px;
line-height: 55px;
margin-left: 20px;
font-weight: bold;
}

.boxmenu ul.leftmenu {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/leftcolumn_navbottom.png");	
background-repeat: no-repeat;
background-position: bottom;
list-style-type:none;
margin-left: 0px;
padding: 0;
}

.boxmenu ul.leftmenu li {
	border-top: 1px dotted #888;
width: 220px;
font-size: 14px;
}

.boxmenu ul.leftmenu li.donation a {
	color: #009BDC;
}

.boxmenu ul.leftmenu li a {
	color: #5a5a5a;
	text-transform: none;
font-weight: bold;
font-size: 14px;
line-height: 20px;
padding-left: 20px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
display: block;
}

.boxmenu ul.leftmenu li a:hover {
color: #009BDC;
text-decoration: none;
}

/* amount tabs */

span.mobileamount {
display: none;	
}

.tabcontainertop {
margin-top: -150px;
position: absolute;
}

.tabcontainertop .tabbox1,
.tabcontainertop .tabbox2,
.tabcontainertop .tabbox3 {
	float: left;
	width: 193px;
	-moz-border-radius: 20px;
border-radius: 20px;

}

.tabcontainertop .tabbox1 {
	margin-right: 29px;
	background-color: #F05028 ;
	background-repeat: repeat-x;
	background-position: bottom left;
}

.tabcontainertop .tabbox1 .tabphoto {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle3_photo.jpg");	
width: 193px;
height: 124px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.tabcontainertop .tabbox2 {
	margin-right: 29px;
		background-color: #6EC846;
	background-repeat: repeat-x;
	background-position: bottom left;
}

.tabcontainertop .tabbox2 .tabphoto {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle1_photo.jpg");	
width: 193px;
height: 124px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.tabcontainertop .tabbox3 {
	background-color: #009BDC ;
	background-repeat: repeat-x;
	background-position: bottom left;
}

.tabcontainertop .tabbox3 .tabphoto {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle2_photo.jpg");	
width: 193px;
height: 124px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.tabcontainertop h2 {
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	margin: 0px;
	padding: 15px 15px 0 15px;
}

.tabcontainertop p {
	padding: 5px 15px 15px 15px !important;
	color: #fff;
	font-size: 1.1em;
	line-height: 1.2em;
		background-color: transparent !important;
}

.tabcontainertop .tabbutton {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handlesbutton.png");
background-repeat: no-repeat;
background-position: top left;
width: 177px;
height: 45px;
margin: 0 0 10px 10px;

}

.tabcontainertop .tabbutton a {
color: #003366 !important;
padding: 0px 0 0 55px;
font-weight: bold;
font-size: 18px;	
line-height: 40px;
}

.tabcontainertop .tabbutton a:hover {
text-decoration: none;
color: #009BDC;
}


/* amount tabs, including other */

.othertab .tabcontainertop .tabbox1,
.othertab .tabcontainertop .tabbox2,
.othertab .tabcontainertop .tabbox3,
.othertab .tabcontainertop .tabbox4 {
	float: left;
	width: 145px;
	-moz-border-radius: 20px;
border-radius: 20px;
margin-right: 20px;
}

.othertab .tabcontainertop .tabbox4 {
	background-color: #0F1E64;
	background-repeat: repeat-x;
	background-position: bottom left;
	margin-right: 0px;
}

.othertab .tabcontainertop .tabbox4 p,
.othertab .tabcontainertop .tabbox4 h2 {
	color: #fff;
}



.othertab .tabcontainertop .tabbutton {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handlesbutton_other.png");
background-repeat: no-repeat;
background-position: top left;
width: 128px;
height: 44px;
margin: 0 0 10px 10px;
text-align: center;
}

.othertab .tabcontainertop .tabbutton a {
padding-left: 0px;
}

.othertab .tabcontainertop .tabbox4 .tabbutton {
padding-top: 2px;
}

.othertab .tabcontainertop .tabbox4 .tabbutton a {
font-size: 1em;
line-height: 0px;
}

.othertab .tabcontainertop .tabbox1 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle3_photo_other.jpg");	
width: 145px;
height: 88px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.othertab .tabcontainertop .tabbox2 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle1_photo_other.jpg");	
width: 145px;
height: 88px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.othertab .tabcontainertop .tabbox3 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle2_photo_other.jpg");	
width: 145px;
height: 88px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.othertab .tabcontainertop .tabbox4 .tabphoto {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_handle4_photo_other.jpg");	
width: 145px;
height: 88px;
	-moz-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
}

.othertab .tabbox1 p, 
.othertab .tabbox2 p, 
.othertab .tabbox3 p,
.othertab .tabbox4 p {
min-height: 185px;	
}


/* Landing Page
============================== */

.landingcontainer {
    color: #0F1E64;
	width: 100%;
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_contentpic.jpg");
	background-repeat: no-repeat;
	background-position: 30px 220px;
		-moz-border-radius: 20px;
border-radius: 20px;
width: 640px;
min-height: 750px;
background-color: #fff;
padding: 30px;
margin-top: 120px;
}

.landingcolumn {
	width: 300px;
	float: right;
	margin-top: 45px;
}

.landingbox1 {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_content_box1backtop.png");
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 230px;
	padding: 25px 10px 0 50px;
}

.landingbox1 p {
margin-left: 50px;
}

.landingbox1 p,
.landingbox2 p {
color: #0F1E64;
font-size: 1.1em;
}

.landingbox1bottom {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_content_box1backbottom.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 301px;
	height: 17px;
		margin-bottom: 30px;
}

.landingbox2 {
	
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_content_box2backtop.png");
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 210px;
	padding: 20px 10px 0 50px;
}

.landingbox2bottom {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_content_box2backbottom.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 301px;
	height: 17px;
}

.landingcolumn h3 {
font-size: 28px;
/*color: #003366;*/
color: #0F1E64;
padding: 0px 0 20px 0;	
margin: 0px;
line-height: 1em;
}

#landingpagebanner .tabcontainertop {
margin-top: 0px;
margin-left: 30px;	
}

#landingpagebanner .landingcolumn {
margin-top: 205px;	
}



/* Donation Form Page
============================== */

.donationcontainer {
-moz-border-radius: 20px;
border-radius: 20px;
min-height: 150px;
/*min-height: 180px;*/
background-color: #fff;
padding: 30px;
width: auto;
margin-top: 100px;
}


div.responsive {
font-family: 'FocoCC', arial, sans-serif;
color: #5a5a5a;	
}

div.donation-form-container.responsive {
    background-color: transparent;
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/landing_content_whiteback.png");
	background-position: top left;
	background-repeat: repeat-x;
    border: none;
    border-radius: 0px;
    padding: 0px;
	width: 700px;
}

div.responsive button.action-button {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_submitbutton.png");
	background-position: top left;
	background-repeat: no-repeat;
	width: 221px;
	height: 69px;
	color: #003366;
	font-size: 2em;
	line-height: 50px;
	font-weight: bold;
	border: none;
	padding-left: 85px;
	text-align: left;
}

div.responsive a.step-button, div.responsive button.step-button {
border: none;	
}

div.responsive button.step-button {
max-width: 221px;	
}

div.responsive a.step-button:hover,
div.responsive button.step-button:hover {
	color: #09c;
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: -moz-linear-gradient(center top , transparent 0%, transparent 0%);
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_submitbutton.png");
filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=transparent, endColorstr=transparent)\9;
}

.section-header-container {
border-top: none;	
}

h2.section-header-container {
	color: #003366;
	font-size: 30px;
	font-weight: bold;
	padding-left: 25px;
}

div.form-row div.form-content {
padding-left: 25px;	
}

.payment-field-container h3 {
	padding-left: 25px;
}

div.button-container {
border-top: none;
float: left;
margin-left: 10px;	
}

.donation-form-content p {
	background-color: #fff;
	padding: 10px 20px;
}

span#shareLinkText {
margin-left: 20px;	
}

.form-info-message {
background-color: #fff;
padding: 10px;
margin-top: -75px;
/*margin-bottom: 40px;	*/
position: absolute;
z-index: 1000;
}

/* amount buttons */

.donation-level-container {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_amountback.png");
	background-position: top left;
	background-repeat: no-repeat;
	width: 123px;
	height: 68px;
	float: left;
}

.donation-level-container div.form-content {
padding-left: 0px !important;
}

.donation-level-container.cca-donation-amount-selected {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_amountback_selected.png");
	background-position: top left;
	background-repeat: no-repeat;
	width: 123px;
	height: 68px;
	float: left;
}

/*.donation-level-container.cca-donation-amount-selected input {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_amountfield_back_selected.png");
	background-position: top left;
	background-repeat: no-repeat;
	width: 210px;
	height: 34px;
	float: left;
}*/

.donation-level-container.cca-donation-amount-selected .donation-level-amount-container {
	color: #003366 !important;	
}


.donation-level-container.cca-donation-level-otheramount {
		background-image:none;
	
}

.donation-level-amount-container {
	color: #ffd910;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 40px;
}

.donation-level-label-input-container input {
display: none;	
}

.form-content div,
div.donation-level-input-container, 
div.generic-repeat-label-checkbox-container {
padding: 0;	
}

.form-content div.donation-levels {
text-align: center;	
}

.form-content div.donation-levels div.form-content {
margin-left: -10px;
}

.donation-level-input-container {
text-align: center;	
}

/* fields */

div.form-row div.form-content > select, div.form-row div.form-content > input[type="text"], div.form-row div.form-content input.ui-autocomplete-input, div.form-row div.form-content > textarea, div.form-row div.form-content > button,
input#level_standardexpanded2161amount,
select#responsive_payment_typecc_exp_date_MONTH,
select#responsive_payment_typecc_exp_date_YEAR,
select#reason_for_donation_dropdown,
input#reason_for_donation_input {
border: none;
background-color: #f1f1f1;	
padding: 5px;
border-radius: 0px;
}

.radio-button-container {
margin: 10px 0 5px 0;	
}

.date-input-container {
float: right;
    margin-left: 62px;
}

div.form-row div.form-content > select, div.form-row div.form-content > input[type="text"], div.form-row div.form-content input.ui-autocomplete-input, div.form-row div.form-content > textarea, div.form-row div.form-content > button {
	display: inline;
}

.donation-level-user-entered input {
	margin-top: -25px;
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/form_amountfield_back.png");
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 24px !important;
	width: 200px;
	margin-left: 20px;
}

/*.donation-level-user-entered input:focus { 
    background-color: #f1f1f1 !important;
	background-image: none;
}*/

#responsive_payment_typecc_numbername {
margin-left: 16px;	
}

#billing_title {
margin-left: 129px;	
}

#billing_first_namename,
#billing_last_namename {
margin-left: 74px;	
}

#donor_email_addressname {
margin-left: 52px;	
}

#billing_addr_street1name {
	margin-left: 78px;
}

#billing_addr_street2name,
#billing_addr_street3name {
	margin-left: 91px;
}

#billing_addr_cityname {
	margin-left: 96px;
}

#billing_addr_state {
	margin-left: 53px;
}

#billing_addr_zipname {
	margin-left: 82px;
}

#billing_addr_country {
	margin-left: 106px;
}

#donor_phonename {
margin-left: 39px;	
}


#tribute_honoree_name_row label, 
#tribute_notify_recip_street1_row label,
#tribute_notify_recip_street2_row label,
#tribute_notify_recip_street2name label,
#tribute_notify_recip_street2name label,
#tribute_notify_recip_state_row label,
#tribute_notify_recip_zipname label,
#tribute_notify_recip_zip_row label,
#tribute_signature_row label
{
    display: inline-block;
    width: 150px;
    min-width: 150px;
}

div.custom-field-container label
{
    display: inline-block;
    width: 150px;
    min-width: 150px;
}

label[for=privacy_policy_dropdown]
{
      width: 95%!important;
}


label[for=privacy_policy_radio]
{
      width: 90%!important;
}

#tribute_message_bodyname
{
	display: block;
}

#cca_donate_other_message
{
	margin-left: 25px;
}

/* error message */

.errorMessageContainer {
margin-bottom: 40px;	
}

div.responsive div.ErrorMessage.page-error > span.field-error-text {
width: 94%;	
}

div.responsive div.ErrorMessage.page-error > span.field-error-indicator {
margin-top: 5px;	
}

div.responsive div.form-error input,
div.responsive div.form-error select,
div.responsive div.form-error textarea {
	border: 1px solid #999 !important;
}

/* Footer
=============================== */

.mobilefootercontainer {
display: none;	
}


#pagefooter {
	width: 100%;
	background-color: #0F1E64 ;
	background-repeat: repeat-x;
	background-position: 0 30px;
	height: 200px;
	clear: both;
}

#footercontainer {
		width: 980px;
		margin: 0 auto;
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/footer_boxbackground.png");
	background-repeat: no-repeat;
	background-position: top;
	height: 180px;
padding: 10px;
}

.footerlinks {
	border-bottom: 1px dotted #585858;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 10px;
}

.footerlinks ul.footermenu {
/*list-style: square url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/li_arrowyellow.png");	*/
}

.footerlinks ul.footermenu li {
	float: left;
	margin-right: 20px;
	list-style-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/li_arrowyellow.png");
}

.footerlinks ul.footermenu li a {
	font-size: 1.1em;
	color: #09c;
}

.footerlinks ul.footermenu li a:hover {
	text-decoration: underline;
	color: #09c;
}

ul.footerutilities {
margin-bottom: 5px;
}

ul.footerutilities li {
	float: left;
	margin-right: 0px;
	list-style-type: none;
}

ul.footerutilities li a {
color: #09c;
font-size: 1.1em;
}

ul.footerutilities li a:hover {
color: #09c;
text-decoration: underline;
}

.footerbottom {
	width: 98%;
	padding-left: 20px;
	padding-top: 15px;
}

.footercolumn1 {
	float: left;
	width: 23%;
}

.footercolumn2 {
	float: left;
	width: 50%;
	text-align: center;
}

.footercolumn3 {
	float: right;
	width: 25%;
}





/* styles added 06/06/2018 to correct button selection issues */


.form-content div.donation-levels div.form-content {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 100%;
  height: 72px;
  line-height: 60px;
}
div.donation-level-input-container, div.donation-level-input-container label, div.donation-level-amount-container {
  width: 100%;
  height: 72px;
  line-height: 60px;
  display: block;
  cursor: pointer;
}
div.donation-level-amount-container {
  padding-right: 10px;
  box-sizing: border-box;
}
div.donation-level-label-input-container {
  display: none;
}
.form-content div.donation-levels .donation-level-container.cca-donation-level-otheramount div.form-content {
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: -10px;
  width: auto;
  height: auto;
  line-height: normal;
}
.donation-level-container.cca-donation-level-otheramount div.donation-level-input-container, .donation-level-container.cca-donation-level-otheramount div.donation-level-input-container label, .donation-level-container.cca-donation-level-otheramount div.donation-level-amount-container {
  width: auto;
  height: auto;
  line-height: normal;
  display: inline-block;
}








/* Responsive Styles
=============================== */






/* iPads (portrait and landscape) and desktop     - */
@media only screen 
and (min-width : 481px) 
and (max-width : 767px) {
/* Styles */


#donor_email_address_row input,
#billing_addr_street1name,
#billing_addr_street2name {
width: 300px;
}

#mobileMenu {
display: none;
float: right !important;
margin-top: 30px !important; 
 margin-left: 0px !important; 
}

.mobilemenuholderwhite {
float: right;
margin-top: 10px !important;
margin-right: 20px;
}



}



/* iPads (portrait and landscape) and desktop     - */
@media only screen 
and (min-width : 481px) 
and (max-width : 974px) {
/* Styles */


/* page layout */

#rightcol {
float: left;
clear: both;
margin-top: 50px;
margin-left: 20px;	
}

#leftcol {
margin-top: -18px;	
}

#header div.box.wide13 {
width: auto;	
float: left;
margin-left: 55px;
}

#pagecontainer {
width: 100%;	
}

/* main menu */

#mainmenu {
display: none;	
}

ul.main {
padding-top: 42px !important;
margin-bottom: 150px;	
}

#mobileMenu {
display: none;
float: left;
margin-top: 170px;
margin-left: -45px;
}

.mobilemenuholder {
float: right;
margin-top: 10px !important;
margin-right: 20px;
}


/* landing page */

/*.landingcontainer {
background-image: none;
width: 300px;	
}

.landingcolumn {
	width: 100%;
	margin-top: 20px;
}*/


/* footer */

#pagefooter {
	background-image: none;
	width: 96%;
}

#footercontainer {
display: none;	
}

.mobilefootercontainer {
display: block;
width: 100%;
border-top: 6px solid #003366;
background-color: #003366;
height: auto;	
padding: 15px;
}

.mobilefootercontainer .footerlinkscontainer {
width: 50%;
margin: 0;
padding: 0;	
}

.mobilefootercontainer .footerlinkscontainer .left,
.mobilefootercontainer .footerlinkscontainer .right {
float: left;
width: 50%;
}

.mobilefootercontainer .footerlinkscontainer ul {
list-style: square url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/li_arrowyellow.png");
margin: 20px 0 10px 0;
}

.mobilefootercontainer .footerlinkscontainer ul li a {
color: #fff;
}

.mobilefootercontainer .wide {
width: 100%;
clear: both;	
}



}




/* the expand/contract main menu styles     - */
@media only screen 
and (min-width : 320px) 
and (max-width : 974px) {
/* Styles */

#mobileMenu {
display: block;
}

#mainmenu {
display: none;	
}

.mobilemenuholder {
float: right;
margin-top: 40px;
margin-right: 20px;
}

ul.main {
color: #0F1E64;
font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
font-weight: bold;
position: relative;
z-index: 999;
list-style-type: none;
padding: 0;
width: 100%;
-moz-box-shadow: 0 0px 0px #fff;
-webkit-box-shadow: 0 0px 0px #000;
box-shadow: 0 0px 0px #000;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
}

ul.main li {
height: 50px;
line-height: 50px;
width: 98% !important;
text-align: left;
position: relative;
float: none;
}

ul.nav.main li.first,
ul.nav.main li.last,
ul.nav.main li.first a,
ul.nav.main li.last a {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_middle_120_30.png");
background-position: 0 0;
background-repeat: repeat-x;
}

ul.main li a {
color: #0F1E64;
font-family: 'FocoCC',Arial,'Helvetica Neue',Helvetica,sans-serif;
text-transform: none;
font-weight: bold;
font-size: 14px;
text-align: left;
display: block;
height: 50px;
line-height: 50px;
width: inherit;
text-decoration: none;
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_middle_120_30.png");
background-position: 0 0;
background-repeat: repeat-x;
padding-left: 30px;
}

ul.main li a:hover {
background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mainNav_middle_120_30.png");
background-position: 0 50%;
background-repeat: repeat-x;
}

#landingpagebanner .landingcolumn {
margin-top: 250px;	
}



}


.tabbox3  p, 
.tabbox2  p, 
.tabbox1  p 
{
    min-height: 130px;
}




/* iPads (landscape) and desktop     - */
@media only screen 
and (min-width : 975px) 
and (max-width : 1024px) {
/* Styles */
	
	.cca_donate_share_desktoponly
	{
		display: block;
	}

.othertab .tabbox1 p, .othertab .tabbox2 p, .othertab .tabbox3 p, .othertab .tabbox4 p {
font-size: 0.9em !important;	
}

span.mobileamount {
display: block;	
float: left;
font-weight: bold;
font-size: 14px !important;
}

}







/* Smartphones (portrait and landscape) and desktop     
	@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
- */

	@media only screen 
and (min-width : 320px) 
and (max-width : 767px) {

/* --- Styles --- */

/* donation form */

#donor_email_address_row input,
#billing_addr_street1name,
#billing_addr_street2name {
width: 210px;
}

.cca_donate_share_desktoponly
{
	display: none;
}

div.gift-aid-declaration-container {
/*background-color: transparent;*/
width: 210px;
}

div.gift-aid-declaration-container div.form-input-label-block {
width: 200px;
}

div.form-row div.form-content > select, div.form-row div.form-content > input[type="text"], div.form-row div.form-content input.ui-autocomplete-input, div.form-row div.form-content > textarea, div.form-row div.form-content > button {
display: block;	
}

.button-container.clearfix {
clear: none;	
}

div.donation-form-container.responsive {
width: 100%;	
}

.donationcontainer {
min-height: 750px;
padding: 10px 0px;	
margin-top: 120px;
}

#employer_street_row input, #billing_addr_street1_row input, #billing_addr_street2_row input, #billing_addr_street3_row input, #billing_addr_country_row input.ui-autocomplete-input, #donor_addr_street1_row input, #donor_addr_street2_row input, #donor_addr_street3_row input, #donor_addr_country_row input.ui-autocomplete-input, #shipping_addr_street1_row input, #shipping_addr_street2_row input, #shipping_addr_street3_row input, #shipping_addr_country_row input.ui-autocomplete-input, #tribute_notify_recip_street1_row input, #tribute_notify_recip_street2_row input, #tribute_notify_recip_street3_row input, #tribute_notify_recip_country_row input.ui-autocomplete-input, #tribute_signature_row input, #tribute_message_closing_row input, div.employer-address-container input#employer_street, textarea#tribute_message_bodyname {
width: 250px;	
}

div.form-row div.form-content > select, div.form-row div.form-content > input[type="text"], div.form-row div.form-content input.ui-autocomplete-input, div.form-row div.form-content > textarea, div.form-row div.form-content > button, select {
background-color: #dbdbdb;
border: none;	
}

select#billing_addr_country {
width: 270px;	
}

h2.section-header-container {
font-size: 24px;	
padding-left: 10px;
}

div.form-row div.form-content {
padding-left: 10px;	
}

input#level_standardexpanded2161amount {
background-color: #dbdbdb;	
}

.payment-field-container h3 {
padding-left: 10px;	
}

#responsive_payment_typecc_numbername,
#billing_first_namename,
#billing_last_namename,
#donor_email_addressname,
#billing_addr_street1name,
#billing_addr_street2name,
#billing_addr_street3name, 
#billing_addr_cityname, 
#billing_addr_state,
#billing_addr_zipname,
#billing_addr_country,
#billing_title,
#donor_phonename 
{
	margin-left: 0px;
}

.date-input-container {
float: none;
    margin-left: 0px;
}

.donation-level-user-entered input {
	width: 200px;
	
}

.cca-donation-level-otheramount {
float: none !important;	
display: block !important;
/*padding-bottom: 50px !important;
margin-bottom: 30px;*/
clear: both !important;
}

#cca_donate_amountseperator {
/*padding-top: 60px;	*/
}

div.responsive div.form-checkbox label, label.custom-element-checkbox-label {
display: inline;
}

/* hiding stuff */

#header div.box.wide13,
#leftcol,
.tabcontainertop h2
/*#mainmenu ul */{
display: none;	
}

#landingpagebanner,
#donationpagebanner {
background-image: none;	
}

/* page */

body {
    background-image: url(https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_topbluestripe.png);
	background-repeat: repeat-x;
	background-position: 0 120px;
}

#container {
	/*background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_topbluestripe.png");
	background-repeat: repeat-x;
	background-position: 0 120px;*/
	background-image: none;
}

#landingpagebanner,
#pagecontainer {
	width: 100%;
}

#pagecontent {
margin-top: 0;	
}

#rightcol {
width: 95%;
	margin-top: 50px;
}



/* dollar handles */

.tabcontainertop {
margin-left: 0px;	
padding: 0 10px;
}

.tabcontainertop .tabbox1, 
.tabcontainertop .tabbox2, 
.tabcontainertop .tabbox3 {
/*width: 95%;	*/
width: 95%;
margin-bottom: 20px;
}

.tabcontainertop .tabbox1 {
margin-right: 0px;	
}

.tabbox3  p, 
.tabbox2  p, 
.tabbox1  p,
.tabbox4  p
{
    min-height: 40px;
	font-size: 14px !important;
}

.tabcontainertop .tabbutton {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlebutton.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	width: 250px;
	height: auto;
	/*padding-left: 60px;
	width: 320px;*/
	text-align: center;
	margin: 0 auto 20px auto;
}

.tabcontainertop .tabbutton a {
	font-size: 2em;
	color: #003366;
	line-height: 55px;
}

.tabcontainertop .tabbutton a:hover {
	color: #00baed;
}

.tabcontainertop .tabbox1 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic3.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.tabcontainertop .tabbox2 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic1.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.tabcontainertop .tabbox3 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic2.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}



.tabcontainertop p {
	padding: 15px;

}

/* tabs including other */

span.mobileamount {
display: block;	
float: left;
font-weight: bold;
}

.othertab {
margin-top: 30px;	
}

.othertab .tabcontainertop .tabbox1 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic3.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.othertab .tabcontainertop .tabbox2 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic1.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.othertab .tabcontainertop .tabbox3 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic2.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.othertab .tabcontainertop .tabbox4 .tabphoto {
	background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlespic4_other.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 115px;
}

.othertab .tabcontainertop .tabbox1,
.othertab .tabcontainertop .tabbox2,
.othertab .tabcontainertop .tabbox3,
.othertab .tabcontainertop .tabbox4 {
/*width: 95%;	*/
width: 95%;
margin-bottom: 20px;
}

.othertab .tabbox1 p, 
.othertab .tabbox2 p, 
.othertab .tabbox3 p, 
.othertab .tabbox4 p {
margin-top: 10px;
min-height: 60px;	
}

.othertab .tabcontainertop .tabbutton {
		background-image: url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/mobile_landing_handlebutton_other.png");
	background-repeat: no-repeat;
	background-position: top;
	width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
}

.othertab .tabcontainertop .tabbutton a {
line-height: 40px;	
}

.othertab .tabcontainertop .tabbox4 .tabbutton a {
	font-size: 1.3em;
	line-height: 35px;
}

#landingpagebanner .landingcontainer {
margin-top: 810px !important;	
}

.donationcontainer {
	min-height: 950px;
}

/* landing page */

.landingcontainer {
background-image: none;
width: 300px;	
margin-left: 30px;
}

.landingcolumn {
	width: 100%;
	margin-top: 20px;
}

#landingpagebanner .landingcontainer {
margin-top: 670px;	
}

#landingpagebanner #rightcol {
width: 90%;
float: left;	
}

#landingpagebanner .tabcontainertop {
margin-left: 10px;	
}

#landingpagebanner .landingcontainer {
padding-left: 10px;
margin-left: 0px;
}

#landingpagebanner .box.wide3 {
margin-top: 0px;	
}

/* footer */

#pagefooter {
	background-image: none;
	width: 96%;
}

#footercontainer {
display: none;	
width: 100%;
}

.mobilefootercontainer {
display: block;
width: 100%;
border-top: 6px solid #003366;
background-color: #003366;
height: auto;	
padding: 15px 15px 15px 15px;
}

.mobilefootercontainer .footerlinkscontainer {
width: 100%;
margin: 0;
padding: 0;	
}

.mobilefootercontainer .footerlinkscontainer .left,
.mobilefootercontainer .footerlinkscontainer .right {
float: left;
width: 50%;
}

.mobilefootercontainer .footerlinkscontainer ul {
list-style: square url("https://secure.fundraising.cancer.org.au/images/LuminateDonationFormImagesRebrand/li_arrowyellow.png");
margin: 20px 0 10px 0;
}

.mobilefootercontainer .footerlinkscontainer ul li a {
color: #ffffff;
}

.mobilefootercontainer .wide {
width: 100%;
clear: both;	
}

}


